Subject: next of kin

From: "george bright" <[email-masked]>
Date: 7 Apr 2006 13:13:23 -0000

Top of the day to you.
This letter is not intended to cause any embarrassment
in whatever form,rather it is intended to contact your
esteemed self,following the knowledge of your high
repute and trustworthiness.
Firstly,I must solicit your confidentiality. I know
that a proposal of this magnitude will make anyone
apprehensive and worried, but I am assuring you that
it is made in good faith and will be of mutual
benefit.
I am Barrister George Okogwu, Senior Advocate in
Nigeria (SAN),the personal attorney to Mr.Kenneth
Welling herein after referred to as my client,a
national of your country, who used to work with Shell
Petroleum Development Company here in Nigeria. My
client and his entire family were involved in a fatal
motor accident,which unfortunately claimed their
lives, along the Sagamu express road, Lagos
state,sparing none of the occupants of the vehicle.
I have since then made several enquiries to your
Embassy, in a bid to locate any relation of my late
client, and these efforts of mine have not been
productive. I came across your name during my search
which is why I have contacted you to assist me in
securing the money and property left behind by my
client before they are declared as unclaimed and
unserviceable by the Zenon Bank of Nigeria where they
have been lodged for safekeeping by the Bank.I am
particularly interested in securing my clients
contract fund balance with Federal Ministry of Finance
(FMF),totaling Twenty-one Million, six hundred
thousand United States Dollar(USD21.6M)This is because
the said Bank has issued a notice to me, unequivocally
instructing me to produce the Next of Kin to the said
account owner, my client,within the next fourteen
official working days, or have the account
confiscated. 
Considering my lack of success in my bid to locate his
relatives for over two years, I solicit your consent
to enable me produce you as the Next of Kin to my
deceased client,since you are from same country.The
funds will then be transferred to you as the
beneficiary and shared according to a proposed sharing
pattern/ratio of 60:40 i.e. 60% for me and 40% for
you.
I will provide all the necessary and legally obtained
documents to back up any claim we make regarding this
process, and will just require your understanding and
cooperation to enable us achieve success within
legitimate arrangement,eliminating any liability
resulting from any breach of the prevalent laws. 
Your urgent response will be highly appreciated. My
direct contacts have been provided;you can call my direct line for more informations on this funds +238022077605 use same
accordingly for effective communication.You can as
well forward to me your Tell/Fax number immediately
for more clearification on my late client.
Thank you.
Best Regards, 
Barrister GEORGE OKOGWU.